.footbot.partners img { 
   margin-right: 0px;
}

.footbot.partners { 
      padding-top: 18px;
   }

.footbot.partners .col-md-2 a:link {
   opacity: 0.5;
   filter: alpha(opacity=50); /* For IE8 and earlier */
}

.footbot.partners .col-md-2 a:hover {
   opacity: 0.8;
   filter: alpha(opacity=80); /* For IE8 and earlier */
}

.footbot.partners .partnercaption {
   text-align: left; 
   padding-left: 0px;
   padding-top: 9px;
   color: rgb(155,155,155);
   text-transform: uppercase;
   font-size: 0.9em;
   letter-spacing: 0.2em;
}

@media only screen and (max-width: 959px) {
   .footbot.partners .partnercaption {
      text-align: center; 
      padding-top: 25px;
      padding-bottom: 18px;
      padding-left: 10px;
      color: white;
   }
   
   .footbot.partners { 
      padding-bottom: 40px;
   }
}

/** special offers **/

a.container { display: block; background-color: orange;  }

a.container:hover { background-color: #5c8437; }

.container.ultimate-content { background: none !important; }